body { 
   padding: 0;
   margin: 0;
   font-family: 'MontSerrat_Regular';
   color: white;
  }

  p{
     font-size: large;
  }

  @font-face {
   font-family: 'MontSerrat_Regular';
   src: url(../Font/Montserrat-Regular.ttf);
   font-weight: normal;
   font-style: normal;
 }
#unity-container { position: absolute;z-index: 0;}
/* #unity-container.unity-desktop { left: 50%; top: 50%; transform: translate(-50%, -50%) } */
#unity-container.unity-desktop { width: 100%; height: 100%; overflow: hidden; } 
#unity-container.unity-mobile { width: 100%; height: 100% }
#unity-canvas { background: white; z-index: -1; }
.unity-mobile #unity-canvas { width: 100%; height: 100% }
#unity-loading-bar { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); display: none }
#unity-logo { width: 800px; /*height: 400px;*/ }
#unity-progress-bar-empty { 
   position: relative;
   left: 50%; 
   transform: translate(-50%, 0%);
   width: 141px; height: 18px; margin-top: 10px; background: url('progress-bar-empty-light.png') no-repeat center }
#unity-progress-bar-full {
   width: 0%; height: 18px; margin-top: 10px; background: url('progress-bar-full-light.png') no-repeat center }
/* .unity-mobile #unity-footer { display: none } */
#unity-webgl-logo { float:left; width: 204px; height: 38px; background: url('webgl-logo.png') no-repeat center }
#unity-build-title { float: right; margin-right: 10px; line-height: 38px; font-family: arial; font-size: 18px }
#unity-fullscreen-button { 
    position: absolute;
    right: 1%;
    bottom: 1%;
    z-index: 5; 
    width: 50px; 
    height: 50px;
    cursor: pointer; 
 }
 #fullscreen-img{
    max-width: 100%;
    max-height: 100%;
 }

 .FondAntiClick{
    z-index: -4;
   /* display: none; */
   height: 95%;
   /* background-color: green; */
   width: 100%;
   position: absolute;
   opacity: 0.8;
 }
